Anybody having issues updating libqtgui4 on Jaunty?

Nils Kassube kassube at gmx.net
Thu May 7 06:37:05 BST 2009


Terrell Prude' Jr. wrote:
> I just did apt-get update followed by apt-get upgrade, and I'm seeing
> the following messages.
>
>
> Get:1 http://us.archive.ubuntu.com jaunty-proposed/main libqtgui4
> 4.5.0-0ubuntu4.1 [3638kB]
> Get:2 http://us.archive.ubuntu.com jaunty-proposed/main libqtgui4
> 4.5.0-0ubuntu4.1 [3638kB]
> Get:3 http://us.archive.ubuntu.com jaunty-proposed/main libqtgui4
> 4.5.0-0ubuntu4.1 [3638kB]
> Get:4 http://us.archive.ubuntu.com jaunty-proposed/main libqtgui4
> 4.5.0-0ubuntu4.1 [3638kB]
> Get:5 http://us.archive.ubuntu.com jaunty-proposed/main libqtgui4
> 4.5.0-0ubuntu4.1 [3638kB]
>
> ...and it keeps going just like this.  Eventually I get a "Hash Sum
> Mismatch" error, and the update does not proceed.  I've also tried
> "apt-get dist-upgrade", which also updates the kernel packages, and I
> see the same thing.

Do you really need the jaunty-proposed repository? If you don't, disable 
it. Or you could just wait some more time and try again or use another 
mirror.


Nils




More information about the kubuntu-users mailing list